Bug 854310 - first reload of EAP6 after installation throws exception on ui
first reload of EAP6 after installation throws exception on ui
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
i386 Linux
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 11:24 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
cridentialsError (164.86 KB, image/png)
2012-09-04 11:24 EDT, Armine Hovsepyan
no flags Details
reloadExc (205.14 KB, image/png)
2012-09-04 11:26 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2012-09-04 11:24:43 EDT
Created attachment 609729 [details]
cridentialsError

Description of problem:
First reload of eap6 after installation throws exception on ui while the reload operation goes on without problems.

Version-Release number of selected component (if applicable):
JON 3.1.1 CR1
EAP 6.0.0.GA

Steps to Reproduce:
1. Remove EAP from env.
2. Install new EAP
3. Start EAP (6) in standalone full-ha mode
4. Inventory EAP
5. Install RHQ user for EAP
6. Change the configuration of cluster connection/my cluster resource retry-interval-multiplier from 1 to 1.5 OR create a security domain resource and change it's cache type.
7. Reload EAP server

Actual result: reload fails for only first time with exception.


Expected result: no exception is visible in ui.

Additional information:
please get attached screen-shots - two different exceptions noticed.
Comment 1 Armine Hovsepyan 2012-09-04 11:26:01 EDT
Created attachment 609730 [details]
reloadExc
Comment 2 Charles Crouch 2012-09-04 12:47:46 EDT
Targeting at JON312
Comment 3 Armine Hovsepyan 2012-09-05 04:35:48 EDT
Additional information: bug is only visible in RHEL6 and not visible in Fedora 16.
Comment 4 Deon Ballard 2012-09-25 10:42:21 EDT
Sorry, I meant to change the state on the doc bug. Changing back to NEW.

Note You need to log in before you can comment on or make changes to this bug.